audio, canvas, video { display: inline-block; }

audio:not([controls]) { display: none; height: 0; }

[hidden], template { display: none; }

html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }

a { border-bottom-style: solid; border-bottom-width: var(--ahfw); border-bottom-color: var(--ahfc); --ahfc: transparent; background: transparent; text-decoration: none; }

b, strong { font-weight: bold; }

em { font-style: italic; }

p { -webkit-hyphens: auto; hyphens: auto; }

q { quotes: "\201C" "\201D" "\2018" "\2019"; color: var(--red); }

q:before, q:after { content: ''; content: none; }

small { font-size: 75%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

dl, menu, ol, ul { margin: 1em 0; }

dd { margin: 0; }

menu { padding: 0 0 0 40px; }

ol, ul, menu { padding: 0; list-style-type: none; }

nav ul, nav ol { list-style: none; list-style-image: none; }

img { border: 0; display: block; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

legend { border: 0; padding: 0; }

button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0; }

button, input { line-height: normal; }

button, select { text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }

button[disabled], html input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { padding: 0; }

input[type="search"] { -webkit-appearance: textfield; box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; }

table { border-collapse: collapse; border-spacing: 0; width: 100%; }

thead tr { border-bottom: 1px solid var(--grey2); }

th, td { height: 2rem; text-align: left; padding: 1rem; }

th:last-child, td:last-child { text-align: right; }

* { box-sizing: border-box; margin: 0; padding: 0; }

.image-replacement, .ir { text-indent: 100%; white-space: nowrap; overflow: hidden; }

span.amp { font-family: Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important; font-style: italic; }

.footer-section { display: grid; }

.dg { display: grid; }

.df { display: flex; }

.fdc { flex-direction: column; }

.fww { flex-wrap: wrap; }

.aic { align-items: center; }

.jcc { justify-content: center; }

.jcse { justify-content: space-evenly; }

.jcsb { justify-content: space-between; }

.g1 { gap: clamp(0.8rem, 1.2vw, 1rem); }

.g2 { gap: clamp(1.2rem, 1.5vw, 2rem); }

.g3 { gap: clamp(1.5rem, 2vw, 3rem); }

.g4 { gap: clamp(2rem, 4.5vw, 4.5rem); }

.gg1 { grid-gap: clamp(0.5rem, 1.5vw, 1rem); }

.gg2 { grid-gap: clamp(0.75rem, 2vw, 1.5rem); }

.apos { position: absolute; }

.rpos { position: relative; }

.center { text-align: center; }

h1, h2, h3, h4, h5 { font-family: "Plus Jakarta Sans", sans-serif; font-optical-sizing: auto; }

p { word-wrap: break-word; -webkit-hyphens: auto; hyphens: auto; hyphenate-lines: 3; font-feature-settings: "liga", "dlig"; }

.left-aligned { text-align: left; }

.alert-success, .alert-error, .alert-info, .alert-help { margin: 10px; padding: 5px 18px; border: 1px solid; }

.alert-help { border-color: #e8dc59; background: #ebe16f; }

.alert-info { border-color: #bfe4f4; background: #d5edf8; }

.alert-error { border-color: #f8cdce; background: #fbe3e4; }

.alert-success { border-color: #deeaae; background: #e6efc2; }

button, .btn { font-family: "IBM Plex Sans", sans-serif; color: var(--btncolour); padding: var(--btn-p); cursor: pointer; transition: all 0.2s ease-in-out; border-radius: 8px; border: 0; white-space: nowrap; display: flex; }

.btn:hover { transform: scale(1.1); transition: all 0.2s ease-in-out; }

.btn-dark, .btn-bright { font-weight: 500; }

.btn-dark { background-color: var(--dark); --btncolour: var(--bright); --btn-p: 1rem; font-size: clamp(22px, 1.75vw, 24px); }

.btn-bright { background-color: var(--bright); --btncolour: var(--dark); --btn-p: .5rem 1rem; margin-top: var(--bbm); }

.btn-toggler { --th: 30px; --btn-p: 0; grid-area: hg-3; display: var(--hod); height: var(--th); width: var(--th); margin: auto 0 auto auto; justify-content: center; font-size: 1.75rem; line-height: 1; font-family: monospace; z-index: 2; }

.btn-transparent { background-color: transparent; }

.btn-download { padding-right: 2.25rem; background-image: url("../images/download.svg"); background-position: calc(100% - .75rem) center; background-repeat: no-repeat; background-size: 16px; }

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea { display: block; height: var(--ih); padding: 0 12px; font-size: clamp(0.8rem, 2vw, 1rem); color: var(--red); border-radius: 3px; border: 0 none; font-family: inherit; background-color: transparent; transition: background-color 0.24s ease-in-out; }

input[type="text"]:focus, input[type="text"]:active, input[type="password"]:focus, input[type="password"]:active, input[type="datetime"]:focus, input[type="datetime"]:active, input[type="datetime-local"]:focus, input[type="datetime-local"]:active, input[type="date"]:focus, input[type="date"]:active, input[type="month"]:focus, input[type="month"]:active, input[type="time"]:focus, input[type="time"]:active, input[type="week"]:focus, input[type="week"]:active, input[type="number"]:focus, input[type="number"]:active, input[type="email"]:focus, input[type="email"]:active, input[type="url"]:focus, input[type="url"]:active, input[type="search"]:focus, input[type="search"]:active, input[type="tel"]:focus, input[type="tel"]:active, input[type="color"]:focus, input[type="color"]:active, select:focus, select:active, textarea:focus, textarea:active { background-color: var(--graybg); outline: none; }

input[type="text"].error, input[type="text"].is-invalid, input[type="password"].error, input[type="password"].is-invalid, input[type="datetime"].error, input[type="datetime"].is-invalid, input[type="datetime-local"].error, input[type="datetime-local"].is-invalid, input[type="date"].error, input[type="date"].is-invalid, input[type="month"].error, input[type="month"].is-invalid, input[type="time"].error, input[type="time"].is-invalid, input[type="week"].error, input[type="week"].is-invalid, input[type="number"].error, input[type="number"].is-invalid, input[type="email"].error, input[type="email"].is-invalid, input[type="url"].error, input[type="url"].is-invalid, input[type="search"].error, input[type="search"].is-invalid, input[type="tel"].error, input[type="tel"].is-invalid, input[type="color"].error, input[type="color"].is-invalid, select.error, select.is-invalid, textarea.error, textarea.is-invalid { color: #fbe3e4; border-color: #fbe3e4; background-color: #fff; background-position: 99% center; background-repeat: no-repeat; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NDM0NDREQkYwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NDM0NDREQ0YwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjQ3ODRGRkE2RjA0QTExRTI5MjhERkZBMTMzMDYwNzI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY0MzQ0NERBRjA0QjExRTI5MjhERkZBMTMzMDYwNzI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+U8iT5wAAAedJREFUeNqk1U9I02Ecx/HtV3aIFAc1hcRDUoGXRAq0oNLA2CrsEFmHbikZu0iQYIFGYAiegkCpLipBxPpDEBMUzB0EhSG2LhG7hMR2GviPgUTvB57Bw8P3+U23B16HPX8+e/b8nt93wezZSMCnhXETF3AcB5BDCnH8Dq98ExcGHcFn8Ah3cdDni+fxnPDv9oAnTB7CKu6VCFXtChZy56LxUjt+jfuB8toSOth9wd7xWAWhqrUjYR/FRTwWJm+iIPT/w7bQf5ljiZnBg45dtKFX6H+LU8gIY8OEV6vgTkStwXWE8BPTGDHGPqNPz2mCfSOOYkA99TvCt1bhGPL68zMcwmncMuape10jrI+q4BbHi/FLn31S9z2x5tRhTc+1W506ipM+T3oRD4X+8+qtc4SqFvL0z/Fr14S+Szjis8bz9Lvvaq8cwS/wwGfdlqfPSWqTiFlX77o13u9Ym1PBs8JAytpRoy44X9Ft9E/gvbA+rYKn8NcaaMVc8UHgBw4b9/iqUQZ6hOAJFbyDcUflmsEX4a6+wTtHGfhAIUqa1U29Zc2BytouThD8x6xuN5CtMPi2CrXLZkZf/HyZoRFCP7n+QVR4PV7uI/AjGghN7OU/r1ilnqILtfpNC+o6vIFljBKYlhb/F2AAgaBsWR5wRiIAAAAASUVORK5CYII=); outline-color: #fbe3e4; }

input[type="text"].success, input[type="text"].is-valid, input[type="password"].success, input[type="password"].is-valid, input[type="datetime"].success, input[type="datetime"].is-valid, input[type="datetime-local"].success, input[type="datetime-local"].is-valid, input[type="date"].success, input[type="date"].is-valid, input[type="month"].success, input[type="month"].is-valid, input[type="time"].success, input[type="time"].is-valid, input[type="week"].success, input[type="week"].is-valid, input[type="number"].success, input[type="number"].is-valid, input[type="email"].success, input[type="email"].is-valid, input[type="url"].success, input[type="url"].is-valid, input[type="search"].success, input[type="search"].is-valid, input[type="tel"].success, input[type="tel"].is-valid, input[type="color"].success, input[type="color"].is-valid, select.success, select.is-valid, textarea.success, textarea.is-valid { color: #e6efc2; border-color: #e6efc2; background-color: #fff; background-position: 99% center; background-repeat: no-repeat; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NDM0NDRERkYwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NDM0NDRFMEYwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjY0MzQ0NERERjA0QjExRTI5MjhERkZBMTMzMDYwNzI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY0MzQ0NERFRjA0QjExRTI5MjhERkZBMTMzMDYwNzI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+7olkTQAAAfhJREFUeNqklU9oE0EUhzdroWjw0tBeWlDxkEaIp55TsCU9VKIgCrHBelA8CQ1Kr1WPbZrQ3gqtQqvGqxpQc2jBk6BIIaAGD4qNCKURpDSKiPi98gLDsJt//uBjsztvfnk7895sIPAw6/joGMThFJyAXn2+A+9gA57/TaY/eU0OeBgfhGm4DiGnsb7DAszxBz/NAdcKjMJLuNWCqagHbsscN5+L+hmH4QkMOe1L5jzFfNA2PgT34ajTuY7AGuZB0/hmh5m+gS0r8xv1zRvg+gGCHZiOwnF4DP3iB3sQkYxPd2C6CWfhB9Xwlus5+K1j4jXuaq3a+gM1H9OPcAa+7q9lPidZJqHbiIm7Wg22rsEI7FrPSzAMX/T+ADyAKSsu7Fr1KplehLvwCs5DvfBf65p+MypqRbO1FXK9utH4/QKuaqYTsG3E3INJv00Q46px3+XxanJ/Ute2/vqP4FKDza2KcdljIKdnhS0xXYULTaqmLMZFn8FFSFtvt6x70ExFCS5oUXspq2ssa7oEl1swFa+CGFdgtkHgPDyDKy02zyxNU6lXRUZb1EuHYayNNs+Yh5B0WQo+/8fpJnNTZFuzz2OpjoQ2QruSOQlMy35fEGmEGMxY9e1brxobw7TkWA1h6xfckUPb+JhGoE/Hpfvew7qUld/H9J8AAwDpw3WYrxcZ3QAAAABJRU5ErkJggg==); outline-color: #e6efc2; }

input[type="text"][disabled], input[type="text"].is-disabled, input[type="password"][disabled], input[type="password"].is-disabled, input[type="datetime"][disabled], input[type="datetime"].is-disabled, input[type="datetime-local"][disabled], input[type="datetime-local"].is-disabled, input[type="date"][disabled], input[type="date"].is-disabled, input[type="month"][disabled], input[type="month"].is-disabled, input[type="time"][disabled], input[type="time"].is-disabled, input[type="week"][disabled], input[type="week"].is-disabled, input[type="number"][disabled], input[type="number"].is-disabled, input[type="email"][disabled], input[type="email"].is-disabled, input[type="url"][disabled], input[type="url"].is-disabled, input[type="search"][disabled], input[type="search"].is-disabled, input[type="tel"][disabled], input[type="tel"].is-disabled, input[type="color"][disabled], input[type="color"].is-disabled, select[disabled], select.is-disabled, textarea[disabled], textarea.is-disabled { cursor: not-allowed; border-color: #cfcfcf; opacity: 0.6; }

input[type="text"][disabled]:focus, input[type="text"][disabled]:active, input[type="text"].is-disabled:focus, input[type="text"].is-disabled:active, input[type="password"][disabled]:focus, input[type="password"][disabled]:active, input[type="password"].is-disabled:focus, input[type="password"].is-disabled:active, input[type="datetime"][disabled]:focus, input[type="datetime"][disabled]:active, input[type="datetime"].is-disabled:focus, input[type="datetime"].is-disabled:active, input[type="datetime-local"][disabled]:focus, input[type="datetime-local"][disabled]:active, input[type="datetime-local"].is-disabled:focus, input[type="datetime-local"].is-disabled:active, input[type="date"][disabled]:focus, input[type="date"][disabled]:active, input[type="date"].is-disabled:focus, input[type="date"].is-disabled:active, input[type="month"][disabled]:focus, input[type="month"][disabled]:active, input[type="month"].is-disabled:focus, input[type="month"].is-disabled:active, input[type="time"][disabled]:focus, input[type="time"][disabled]:active, input[type="time"].is-disabled:focus, input[type="time"].is-disabled:active, input[type="week"][disabled]:focus, input[type="week"][disabled]:active, input[type="week"].is-disabled:focus, input[type="week"].is-disabled:active, input[type="number"][disabled]:focus, input[type="number"][disabled]:active, input[type="number"].is-disabled:focus, input[type="number"].is-disabled:active, input[type="email"][disabled]:focus, input[type="email"][disabled]:active, input[type="email"].is-disabled:focus, input[type="email"].is-disabled:active, input[type="url"][disabled]:focus, input[type="url"][disabled]:active, input[type="url"].is-disabled:focus, input[type="url"].is-disabled:active, input[type="search"][disabled]:focus, input[type="search"][disabled]:active, input[type="search"].is-disabled:focus, input[type="search"].is-disabled:active, input[type="tel"][disabled]:focus, input[type="tel"][disabled]:active, input[type="tel"].is-disabled:focus, input[type="tel"].is-disabled:active, input[type="color"][disabled]:focus, input[type="color"][disabled]:active, input[type="color"].is-disabled:focus, input[type="color"].is-disabled:active, select[disabled]:focus, select[disabled]:active, select.is-disabled:focus, select.is-disabled:active, textarea[disabled]:focus, textarea[disabled]:active, textarea.is-disabled:focus, textarea.is-disabled:active { background-color: #d5edf8; }

input[type="password"] { letter-spacing: 0.3em; }

input[type="submit"] { height: var(--ih); width: 100%; margin-top: var(--ih); background-color: #2980b9; color: #fff; border-radius: 3px; border: 0; text-transform: uppercase; }

input[type="submit"]:active { transform: scale(0.98); box-shadow: inset 1px 1px 1px #444; }

input::-moz-placeholder { color: var(--red); font-weight: 700; }

input::placeholder { color: var(--red); font-weight: 700; }

textarea { max-width: 100%; min-height: 120px; line-height: 1.5em; }

select { -webkit-appearance: none; -moz-appearance: none; appearance: none; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAHCAYAAADXhRcnAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEOEZCMjYxMEYwNUUxMUUyOTI4REZGQTEzMzA2MDcyNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpEOEZCMjYxMUYwNUUxMUUyOTI4REZGQTEzMzA2MDcyNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkQ4RkIyNjBFRjA1RTExRTI5MjhERkZBMTMzMDYwNzI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkQ4RkIyNjBGRjA1RTExRTI5MjhERkZBMTMzMDYwNzI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Vxkp9gAAAI9JREFUeNpidHFxucHAwKAOxE+AmJmBMPgLxDJAfJMFSKwD4kqoAClgA+P///8ZXF1dPaCGcBKh6QcQB+3evXs7WDMIAA2QB1I7gFgDj0aQFz2BGh+AOEwwUaDAQyBlCMR7cGjcC5KHaQQBuM3IAOiKTiBVhiTUDdRUhq4Oq2aoAelAahIQ5wM1zsCmBiDAADhYMJXVZ9u9AAAAAElFTkSuQmCC); background-repeat: no-repeat; background-position: 97.5% center; }

header a, main a, footer, footer a { color: var(--bright); }

:root:has(.toggler-width input[type="checkbox"]:checked) { --ctww: 100%; }

header, main { transition: width .3s ease; }

header { background-color: var(--basicbg); z-index: 2; }

header section { grid-template-areas: var(--tlema); height: 100%; overflow: hidden; overflow-y: visible; }

header h1 { grid-area: hg-1; }

header * { transition: all .3s ease; }

header.open .nav { --hom: flex; --noamz: 300px; --noumz: 1; }

header.open .btn-toggler { color: var(--dark); }

main { flex: 1; z-index: 0; }

main > header { margin-block: var(--mhmbba); }

main > header h2 { margin-top: 3rem; font-size: clamp(2.625rem, 3.5vw, 3.125rem); font-weight: 500; }

main > header h2 span { font-family: "IBM Plex Mono", sans-serif; font-size: var(--mhh2sfs); line-height: var(--mhh2sli); font-weight: 500; min-height: var(--mhh2smh); word-spacing: -4px; }

main > header h3 { margin-top: 3rem; font-size: clamp(2.5rem, 3.5vw, 2.875rem); }

main > header figure { overflow: hidden; margin-block: 3rem; }

main > header figure, main > header img { max-width: 100%; }

main > header img { height: auto; }

.tooltip { --ttd: none; color: var(--bright); background-color: rgba(198, 198, 198, 0.33); -webkit-backdrop-filter: blur(2px); backdrop-filter: blur(2px); border-radius: 12px; border: 1px solid #333; display: var(--ttd); top: calc(100% + 1rem); z-index: 1; font-weight: 400; font-size: clamp(0.75rem, 1.5vw, 0.875rem); transition: all .3 ease; opacity: 0; align-items: flex-start; padding: 21px 20px; gap: 14px; min-width: var(--ttipmw); transition: opacity 400ms ease; }

.menu-top { z-index: 1; }

.menu-top a:hover .tooltip { --ttd: flex; opacity: 1; transition: opacity 400ms ease; }

.sr-only { clip: rect(0 0 0 0); -webkit-clip-path: inset(50%); clip-path: inset(50%); height: 1px; overflow: hidden; position: absolute; white-space: nowrap; width: 1px; }

body { height: 100%; font-size: 100%; line-height: 1.5; font-family: "IBM Plex Mono", monospace; font-optical-sizing: auto; color: var(--bright); background-color: var(--basicbg); background-repeat: no-repeat; -webkit-font-smoothing: antialiased; }

.container-top-wrapper { min-height: 100%; overflow: hidden; overflow-y: auto; }

.container-top-wrapper > header > section, .container-top-wrapper > main > form > header, .container-top-wrapper > main > form > section, .container-top-wrapper > main > form > aside, .container-top-wrapper .footer-section { --ahfw: 1px; }

.container-top-wrapper > header { min-height: var(--hh); max-height: var(--maxhh); --ahfw: 4px; border-bottom: var(--bxl) solid var(--bright); }

.container-top-wrapper > header a, .container-top-wrapper > header span:not(.tooltip) { font-size: var(--basicfs); display: block; }

.container-top-wrapper > header h1 { font-weight: 700; }

.container-top-wrapper > header h1 a, .container-top-wrapper > header h1 span { color: var(--bright); }

.container-top-wrapper > header, .container-top-wrapper > footer { padding-inline: clamp(1rem, 2vw, 3rem); }

.section-narrow { max-width: 1300px; width: var(--ctww); margin-inline: auto; }

.section-narrow > h2 { font-size: clamp(32px, 3.2vw, 46px); }

.section-table { --bbm: .5rem 0; margin: 3rem auto; max-width: 70ch; width: 100%; overflow: hidden; border: 1px solid var(--grey2); border-radius: 8px; }

.cli { border: 1px solid rgba(255, 255, 255, 0.3); box-shadow: 0px 4px 60px rgba(151, 71, 255, 0.25), 0px 10px 30px -10px rgba(0, 0, 0, 0.45), 0px 0px 24px rgba(79, 211, 255, 0.12), inset 0px 0px 18px rgba(255, 255, 255, 0.1); -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); padding: clamp(0.7rem, 2vw, 1rem); border-radius: clamp(0.625rem, 2vw, 0.875rem); margin-block: var(--clibar) 2rem; font-weight: 700; background: var(--clibg); }

.cli b { color: var(--bright); }

.svg-wrapper:nth-of-type(1) svg { width: var(--cms); height: var(--cms); }

.svg-wrapper:nth-of-type(2) { width: var(--cms2); }

.svg-wrapper svg { max-width: 100%; display: block; }

.nav { --noamz: 0px; --noumz: 0; grid-area: hg-2; border-bottom: 0; display: var(--hom); opacity: var(--noumz); position: var(--nomna); transition: all 1.3s ease; right: var(--friht); top: var(--frotp); flex-direction: var(--popt); background-color: var(--hopir); z-index: 2; width: var(--wiwui); gap: 1rem; }

.nav a { font-family: "IBM Plex Sans", sans-serif; font-weight: 500; }

.nav menu { flex-direction: var(--popt); text-align: center; }

.nav menu:nth-of-type(1) a:nth-of-type(1) { color: var(--purple); }

.nav menu:nth-of-type(1) a:nth-of-type(2) { color: var(--red); }

.nav menu:nth-of-type(1) a:nth-of-type(3) { color: var(--yellow); }

.nav menu:nth-of-type(1) a:nth-of-type(4) { color: var(--blue); }

.nav menu + menu { margin-left: var(--fluje); }

.nav menu + menu a { color: var(--bright); }

.footer { margin-top: auto; padding-block: var(--smele); }

.footer h2 { font-size: clamp(1.25rem, 3vw, 1.5rem); }

.footer-section { grid-template-areas: var(--mada); line-height: 1.2; font-size: var(--fsfs); align-items: start; grid-template-rows: 2rem auto auto; }

.footer-section * { font-family: "IBM Plex Sans", sans-serif; font-optical-sizing: auto; }

.footer-section h2 { grid-area: f-1; }

.footer-section .copyright { grid-area: f-2; font-size: clamp(0.7rem, 1.2vw, 0.8rem); }

.footer-section .sl { border-top: 1px solid var(--dark); padding-top: 1rem; grid-area: f-3; }

.footer-section .social { margin-top: auto; --sos: 24px; }

.footer-section .social a { width: var(--sos); height: var(--sos); }

.footer-section .footer-menu a, .footer-section .legals a { color: var(--grey2); }

.footer-section .footer-menu { grid-area: f-4; }

.footer-section .footer-menu a:active, .footer-section .footer-menu a:hover, .footer-section .footer-menu a:focus { --ahfc: var(--bright); }

.footer-menu { margin-top: 0; flex-direction: var(--fmfd); text-align: var(--fmta); }

.footer-menu-div > a { font-weight: 700; }

.footer-menu-div li { margin-bottom: 1rem; line-height: 1; }

.footer .fb { background: url("../images/fb.svg") center center no-repeat; }

.footer .linkdn { background: url("../images/in.svg") center center no-repeat; }

.footer .insta { background: url("../images/insta.svg") center center no-repeat; }

.modules, .tabs { --mspace: clamp(5rem, 9vw, 8rem); }

.modules { padding-block: var(--mspace); overflow: hidden; position: relative; }

.modules article { transition-property: transform; transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial); width: 100%; }

.modules section, .modules a { border-radius: var(--bbr); }

.modules section { background: linear-gradient(180deg, rgba(11, 7, 16, 0.4) 0%, rgba(20, 10, 34, 0.4) 100%); border: 1px solid rgba(255, 255, 255, 0.35); box-shadow: 0px 4px 25px rgba(209, 196, 227, 0.25), inset 0px 1px 0px rgba(255, 255, 255, 0.39), inset 0px 0px 50px rgba(151, 71, 255, 0.25); -webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px); width: var(--mswidth); justify-content: space-between; padding: 4rem 2.25rem; flex-shrink: 0; transition-property: transform; }

.modules h3 { font-size: clamp(1.7rem, 3vw, 2rem); line-height: 1.3; }

.modules a { background: url("../images/arr-right.svg") center right no-repeat; }

.modules a, .modules p { font-family: "IBM Plex Sans", sans-serif; font-size: clamp(1rem, 2.8vw, 1.375rem); }

.modules-nav { --mnbs: clamp(38px, 9vw, 50px); margin-top: clamp(1.25rem, 1.5vw, 2rem); justify-content: end; }

.modules-nav button { width: var(--mnbs); height: var(--mnbs); border-radius: 50%; position: relative; }

.modules-nav button svg { z-index: -1; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); opacity: 0; }

.modules-nav button.prev, .modules-nav button.next { background: rgba(127, 125, 125, 0.6) url("../images/chevron.svg") center center no-repeat; }

.modules-nav button.prev { transform: rotate(180deg); }

.modules-nav .swiper-button-disabled { opacity: .5; }

.modules.swiper-backface-hidden .swiper-slide { -webkit-backface-visibility: hidden; backface-visibility: hidden; transform: translateZ(0); }

.modules .swiper-wrapper { transform: translateZ(0); }

.modules.swiper-horizontal { touch-action: pan-y; }

.tabs { margin-block: var(--mspace); /* Style the buttons that are used to open the tab content */ /* Change background color of buttons on hover */ /* Style the tab content */ }

.tabs h3, .tabs .taba-2 h4 { margin-bottom: 1rem; }

.tabs h3 { font-size: clamp(1.75rem, 3.5vw, 2rem); }

.tabs h4, .tabs h5 { font-size: clamp(1.25rem, 3vw, 1.375rem); }

.tabs h4 { text-transform: uppercase; color: var(--grey3); }

.tabs p { font-family: "IBM Plex Sans", sans-serif; font-size: clamp(1rem, 3vw, 1.375rem); }

.tabs article { padding: var(--torticle); margin-top: var(--mspace); background: linear-gradient(0deg, rgba(16, 18, 23, 0.01), rgba(16, 18, 23, 0.01)), radial-gradient(50% 50% at 50% 50%, rgba(34, 58, 74, 0.048) 0%, rgba(26, 43, 52, 0.032) 46.63%, rgba(26, 43, 52, 0) 97.6%); border: 1px solid rgba(255, 255, 255, 0.5); box-shadow: 0px 4px var(--toshad) rgba(79, 211, 255, 0.25), inset 0px 1px 0px #000000, inset 0px 0px var(--toshad) rgba(79, 211, 255, 0.5); -webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px); /* Note: backdrop-filter has minimal browser support */ border-radius: 18px; max-width: 1015px; margin-inline: auto; }

.tabs article, .tabs .tab { margin-inline: auto; }

.tabs .tab { padding: clamp(3px, 1.1vw, 10px); gap: var(--tolta); overflow: hidden; background: rgba(15, 16, 20, 0.96); border: 1px solid rgba(255, 255, 255, 0.12); box-shadow: 0px 10px 28px rgba(0, 0, 0, 0.301961), inset 0px 1px 0px rgba(255, 255, 255, 0.0784314); border-radius: var(--trabus); max-width: 546px; height: var(--trab); flex-wrap: var(--tabwrap); }

.tabs .tab button { border: none; outline: none; cursor: pointer; padding: clamp(9px, 1.2vw, 14px) clamp(6px, 1.2vw, 16px); transition: 0.3s; border-radius: var(--trabus); font-size: clamp(1rem, 1.5vw, 1.25rem); white-space: nowrap; display: flex; justify-content: center; width: var(--bouiz); }

.tabs .tab button:not(.active) { background-color: transparent; }

.tabs .tab button:hover, .tabs .tab button[aria-selected="true"] { background-color: var(--bright); color: var(--dark); box-shadow: inset 0px 5px 10px rgba(84, 84, 84, 0.2); filter: drop-shadow(0px 2px 14px rgba(0, 0, 0, 0.16)); }

.tabs .tabcontent { grid-template-areas: var(--taba); grid-template-columns: var(--tabax); grid-gap: 0 clamp(1.75rem, 3vw, 3rem); }

.tabs .tabcontent:not(.active) { display: none; }

.tabs .taba-1 { grid-area: taba-1; margin-bottom: 2rem; }

.tabs .taba-2 { grid-area: taba-2; }

.tabs .taba-3 { grid-area: taba-3; margin-top: var(--taba3t); }

.tabs .taba-3 section { padding: 1rem; background: rgba(170, 170, 170, 0.06); border: 1px solid #41474E; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25), inset 0px 0px 4px rgba(255, 255, 255, 0.48); border-radius: 12px; }

.tabs .taba-3 > * + * { margin-top: .75rem; }

.submenu a { display: block; margin-left: 1.2rem; margin-bottom: .5rem; }

.colour-scheme-switch button { --bsize: 1rem; overflow: hidden; text-indent: -100em; width: var(--bsize); height: var(--bsize); border-radius: 50%; border: 0; }

.dot { --d: 19px; }

.dot a { --ahfw: 0; }

.dot-display { display: flex; min-width: var(--d); height: var(--d); border-radius: 50%; }

.dot-display.dot-red { background: radial-gradient(circle, #db3e28 0%, black 100%); }

.dot-display.dot-blue { background: radial-gradient(circle, #4f87e2 0%, black 100%); }

.dot-display.dot-yellow { background: radial-gradient(circle, #c59b38 0%, black 100%); }

.dot-display.dot-purple { background: radial-gradient(circle, #a258a5 0%, black 100%); }

.dot-wrapper-red .text { color: var(--red); }

.dot-wrapper-blue .text { color: var(--blue); }

.dot-wrapper-yellow .text { color: var(--yellow); }

.dot-wrapper-purple .text { color: var(--purple); }

.median-width { max-width: var(--medianwidth); width: var(--ctww); }

.sections { margin-block: clamp(2rem, 7vw, 7rem); }

.sections > p { max-width: 60ch; margin-inline: auto; }

.sections h2 + p { margin-top: 2rem; }

.fade-target .fading-el { opacity: 1; transition: opacity 250ms ease; }

.fade-target.is-fading .fading-el { opacity: 0; }

.cta { background-color: var(--bright); color: var(--dark); padding-block: 2rem; }

.cta-p { font-size: clamp(32px, 3.6vw, 42px); margin-right: var(--ctapmr); font-weight: 700; }

.cta .section-narrow { flex-direction: var(--ctafd); }

.version { /* Auto layout */ display: flex; justify-content: center; align-items: center; padding: 5px 10px; margin-left: 1rem; background: linear-gradient(180deg, rgba(42, 30, 13, 0.748) 0%, rgba(20, 15, 8, 0.8096) 100%); border: 0.8px solid rgba(224, 195, 122, 0.52); box-shadow: 0px 0px 24px rgba(205, 162, 75, 0.25), inset 0px 0px 10.7px rgba(205, 162, 75, 0.25); border-radius: 999px; --basicfs: .8rem; }

.content { margin-inline: auto; width: 70ch; max-width: calc(100% - 2rem); line-height: 1.5; padding-bottom: 8rem; }

.content a { --ahfw: 1px; }

.content a:hover, .content a:focus { --ahfc: var(--bright); }

.content section { margin-bottom: 4rem; }

.content dl, .content menu, .content ol, .content ul { margin: 0 0 0 1rem; list-style-type: "-"; list-style-position: outside; text-indent: 12px; }

.content p + ul { margin-block: 1rem; }

.content h2 { margin-bottom: 1rem; }

.hero .left-aligned { text-align: var(--htata); }

.hero .left-aligned span:not(.hide-on-mobile) { display: var(--hspad); }

.hero p { text-align: var(--htata); margin-top: var(--hmotasp); }

.hide-on-mobile { display: var(--homex); }

:root { height: 100%; --bbr: clamp(12px, 4vw, 28px); --smele: 3rem; --basicfs: clamp(1rem, 1.5vw, 1.25rem); --logospanfs: calc(var(--basicfs) / 4.4); --ctww: calc(100% - 2rem); --svgsw: 100px; --fsfs: clamp(.75em, 3vw, 1em); --error: #ff7878; --ih: 40px; --ctwmmt: -5px; --cms: 18px; --dark: #333; --bright: #fff; --brightalpha: rgba(255,255,255,.3); --yellow: #C59B38; --purple: #A258A5; --red: #DB3E28; --blue: #4F87E2; --grey: rgba(255,255,255,.75); --grey2: #BAB5B5; --grey3: #C2BEBE; --graybg: #1c1c1c; --brightbg: var(--bright); --astrored: #ff6c6c; --astrored2: #2f0000; --astroredhover: color-mix(in oklab, oklab(-1 1 0), var(--astrored) 60%); --astrobg: oklab(0.29 -0.04 -0.08 / 0.47); --hom: flex; --nomna: absolute; --hod: flex; --ctor: column; --bxl: 1px; --tlema: "hg-1 hg-2 hg-3"; --mswidth: 280px; --hh: clamp(80px, 8vw, 91px); --maxhh: var(--hh); --friht: -100em; --wiwui: 0; --fmfd: column; --fmta: left; --mada: "f-1" "f-2" "f-4" "f-3"; --ttipmw: 290px; --medianwidth: 1152px; --popt: column; --hopir: var(--basicbg); --frotp: var(--hh); --hspad: block; --htata: center; --homex: none; --hmotasp: 1rem; --basicbg: #0c0c0c; --clibg: none; --mhh2sls: 0; --mhh2sli: 1.1; --mhh2sfs: 85%; --mhmbba: 0; --mhh2smh: 3rem; --clibar: 3rem; --taba: "taba-1" "taba-2" "taba-3"; --tabax: 1fr; --tabwrap: wrap; --trab: 100px; --trabus: 8px; --bouiz: calc(100% / 2); --tolta: 0; --torticle: 1.8125rem 1rem 3rem; --toshad: 10px; --taba3t: 2rem; --ctafd: column; --ctapmr: 0; }

:root .header.open { --maxhh: 100vh; --friht: 0; --wiwui: 100vw; --fluje: 0; }

@media only screen and (min-width: 580px) { :root { --logobg: transparent none; --mswidth: 380px; --fmta: right; --mada: "f-1 f-4" "f-2 f-4" "f-3 f-3"; --ttipmw: 300px; --tabwrap: nowrap; --trab: 68px; --trabus: 999px; --bouiz: auto; --tolta: clamp(2px, 1.1vw, 8px); --ctafd: row; --ctapmr: auto; } }

@media only screen and (min-width: 600px) { :root { --mswidth: 400px; --mhh2sls: .09rem; --mhh2sli: initial; --mhh2sfs: 100%; --mhmbba: 2rem; --mhh2smh: none; --clibar: 0; --torticle: 3.8125rem 3.75rem 6rem; --toshad: 50px; } }

@media only screen and (min-width: 680px) { :root { --clibg: url("../images/expand.svg") calc(100% - 1rem) center no-repeat; } }

@media only screen and (min-width: 920px) { :root { --hspad: inline-block; --htata: left; --homex: inline; --hmotasp: 0; --taba: "taba-1 taba-3" "taba-2 taba-3"; --tabax: repeat(2, 1fr); --taba3t: 0; } }

@media only screen and (min-width: 1020px) { :root { --nomna: relative; --mswidth: 430px; --tlema: "hg-1 hg-2"; --fmfd: row; --fmta: left; --popt: row; --hopir: transparent; --frotp: auto; --friht: auto; --wiwui: auto; --fluje: auto; } .btn-toggler { --hod: none; } .nav { --hom: flex; --noumz: 1; } }

@media only screen and (min-width: 1260px) { :root { --ctor: row; } }

@media print { * { background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; } a, a:visited { color: #444 !important; text-decoration: underline; } a:after, a:visited:after { content: " (" attr(href) ")"; } a abbr[title]:after, a:visited abbr[title]:after { content: " (" attr(title) ")"; } .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } pre, blockquote { border: 1px solid #999; page-break-inside: avoid; } thead { display: table-header-group; } tr, img { page-break-inside: avoid; } img { max-width: 100% !important; } @page { margin: 0.5cm; } p, h2, h3 { orphans: 3; widows: 3; } h2, h3 { page-break-after: avoid; } .sidebar, .page-navigation, .wp-prev-next, .respond-form, nav { display: none; } }
